RRAMS Citizens - Mobile Application - Bug #589

Profile page new design
05/06/2024 02:28 PM - Subodh Neelapati

Status: Closed Start date: 05/06/2024
Priority: Normal Due date: 06/06/2024
Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement Profile page design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and dimensions like size,
height, width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

History

#1 - 05/06/2024 06:28 AM - Subodh Neelapati
- Due date set to 06/06/2024

- Status changed from New to In Progress

- Assignee set to Prashanth Appani

- Estimated time set to 4:00 h

#2 - 07/06/2024 03:57 AM - Prashanth Appani

- Status changed from In Progress to Resolved

#3 - 30/09/2024 03:05 PM - Kalyan Battula

- Status changed from Resolved to Closed
